﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="TimeTracker.Apps.Pages.MenuMePage"
             Title="Menu">
    <ContentPage.Content>
        <StackLayout Padding="40">
            <Label Padding="70">

            </Label>
            <Button Text="EDITER LE PROFIL"
                Command="{Binding MeCommand}"
                Margin="10"
                Padding="20"
                CornerRadius="30"
                BorderWidth="3"
                FontSize="Medium"
                FontAttributes="Bold"
                BackgroundColor="CadetBlue"
                TextColor="White"
                />
            <Label Padding="5">
            </Label>
            <Button Text="VOIR LES PROJETS"
                Command="{Binding ProjectCommand}"
                Margin="10"
                Padding="20"
                CornerRadius="30"
                BorderWidth="3"
                FontSize="Medium"
                FontAttributes="Bold"
                BackgroundColor="CadetBlue"
                TextColor="White"
                />
            <Label Padding="5"></Label>
            <Button Text="TRAVAILLER"
                Command="{Binding TimerCommand}"
                Margin="10"
                Padding="20"
                CornerRadius="30"
                BorderWidth="3"
                FontSize="Medium"
                FontAttributes="Bold"
                BackgroundColor="CadetBlue"
                TextColor="White"
                />
        </StackLayout>
    </ContentPage.Content>
</ContentPage>